body{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
}

a, p, h2, .menu-btn, .box-title{
    transition: ease .3s;
    -webkit-transition: ease .3s;
    -moz-transition: ease .3s;
    -o-transition: ease .3s;
    -ms-transition: ease .3s;
}
a:hover, a:hover>p, a:hover>h2{
    color: #bb0011;
    transition: ease .3s;
    -webkit-transition: ease .3s;
    -moz-transition: ease .3s;
    -o-transition: ease .3s;
    -ms-transition: ease .3s;
}
.header{
    position: static;
    padding: 7px 0;
    transition: ease .3s;
    -webkit-transition: ease .3s;
    -moz-transition: ease .3s;
    -o-transition: ease .3s;
    -ms-transition: ease .3s;
}
.sticky-header .header {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 1);
    padding: 0;
}
.menu-icon{
    background: none;
}
.mobile-menu a{
    padding: 10px 0px;
    color: #fff;
    font-weight: normal;
}
.collapse{
    height: 0;
}
.logo{
    transition: ease .3s;
    -webkit-transition: ease .3s;
    -moz-transition: ease .3s;
    -o-transition: ease .3s;
    -ms-transition: ease .3s;
    padding-top: 7px;
}
.logo-bg{
    background-image: url(http://cornerstonefad.wpengine.com/wp-content/uploads/2015/06/cs_red_logo.png);
    height: 30px;
    background-position: right center;
    background-size: 200px auto;
    background-repeat: no-repeat;
}
.logo-bg::after{
    background-image: url(http://cornerstonefad.wpengine.com/wp-content/uploads/2015/06/cs_white_logo.png);
    height: 30px;
    background-position: right center;
    background-size: 200px auto;
    background-repeat: no-repeat;
      content: "";
      opacity: 0;
      left: 0;
      right: 15px;
      position: absolute;
      z-index: 1;
      transition: ease .3s;
    -webkit-transition: ease .3s;
    -moz-transition: ease .3s;
    -o-transition: ease .3s;
    -ms-transition: ease .3s;
}
.sticky-header .logo-bg::after{
    opacity: 1;
}
.sticky-header .logo-bg:hover:after{
    opacity: 0;
}
.navigation a, .btn-project{
    color: #FFF;
}
.sticky-header .navigation a:hover{
    color: #bb0011;
}
.btn-project{
    background-color:rgba(15,15,15,0.4);
}
.btn-project:hover{
    background-color:#bb0011;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Fjalla One', sans-serif;
    letter-spacing: .1em;
}
.title-box h2{
    position: relative;
}
#createamplify>div:first-child{
    padding-bottom: 150px;
    padding-top: 150px;
}
#createamplify>div:first-child h2{
    line-height: 1.1;
}
.header-big{
    margin-bottom: 20px;
}
.header-big h2{
    font-size: 60px;
}
.header-small h3{
    font-size: 45px;
    text-align: center;
}
.funfacts .title-box h2{
    color: #fff;
}
.grey{
    color:#777;
}
#home, .top-content{
    z-index: -1;
    position: relative;
    height: 630px;
}
.top-content.t-news{
    height: 300px;
}
.para-text, .quote-div {
    max-width:960px;
    font-family: 'Fjalla One', sans-serif;
    border: none;
}
.para-text{
    margin: 0;
    color: #242424;
    padding: 0 0 40px;
    font-size: 40px;
}
.para-box{
    font-family: 'Fjalla One', sans-serif;
    color: #fff;
    letter-spacing:0.14em;
    max-width:550px;
    margin: 0;
}
.para-box span{
    margin-bottom: 30px;
    font-size: 45px;
}
.quote-div{
    color: #FFF;
    margin: 100px 20px;
}
.box-title{
    z-index: 4;
}
.box-title .quote-div{
    margin: 0;
    padding: 0 15px;
}
.transparent{
    opacity: 0;
}
.single-portfolio .content{
    padding: 70px 0;
}
#portfolio-media{
    padding: 90px 0;
}
.quote-div hr{
    display: block;
    margin: 30px auto;
    width: 10%;
}
.quote-text{
  margin: 0 0 30px;
  letter-spacing:.1em;
  line-height: 1.5;
  font-size: 40px;
}
.home-video .quote-text{
    font-size: 47px;
    margin: 0;
}
.quote-name{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 24px;
    line-height: 1.2;
    letter-spacing: 0.2em;
}
.quote-title{
    font-family: 'Times';
    font-weight: normal;
    font-size: 16px;
    line-height: 1.2;
    letter-spacing: 0.1em;
}
.funfacts hr{
    margin: 10px auto;
    width: 60px;
}

.history1 .para-text, .history2 .para-text, .history3 .para-text, .history4 .para-text {
    border: none;
    font-size: 4em;
    letter-spacing:.1em;
    line-height: 1.2;
}
#philosophy .content p, #post-113 p{
  color: #242424;
  display: inline-block;
  font-family: 'Fjalla One', sans-serif;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 0.07em;
  line-height: 1.2;
  text-transform: uppercase;
  margin: 0;
}
.funfacts .title-box{
    padding-top: 100px;
}
#history5 .title-box{
    display: none;
}

.press-title{
    min-height: 55px;
    position: relative;
}
.dark-grey-bg{
    background-color: #eee;
}
.very-dark-grey-bg{
    background-color: #242424;
}
.dark{
    background-color: rgba(0,0,0,0.3);
}
.port-mask{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
}
.is-not-mobile .port-mask{
    opacity: 0;
}
.is-mobile .port-mask{
    opacity: 1;
}
.is-not-mobile .port-mask:hover{
    opacity: 1;
}
.is-mobile .port-mask:hover{
    opacity: 0;
}
#post-38 h3{ /*force a line break for coke red only*/
    max-width: 420px;
}
.port-line{
    background-color:#fff;
}
.is-not-mobile .port-line{
    width: 0px;
}
.is-mobile .port-line{
    width: 45px;
}
.is-not-mobile .port-mask:hover .port-line{
    width: 45px;
}
.is-mobile .port-mask:hover .port-line{
    width: 0px;
}
.port-mask h3{
    color: #fff;
}
.port-mask p {
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    text-transform: uppercase;
    color: #fff;
}
.portfolio-copy{
    max-width:720px;
    margin: 0 auto;
    text-align: left;
    font-size: 18px;
    line-height: 1.8;
}
.portfolio-copy h2{
    margin-bottom: 25px;
}
.portfolio-copy h2{
    font-size: 22px;
}
#slider-bg{
    position: relative;
    z-index: 2;
}
.works-slider, .works-no-slider{
    z-index: 3;
    height: 100%;
}
.works-static, .no-slide{
    height: 100%;
}
.box-title > h3{
    color: #fff;
}
.postid-1 .content, .postid-113 .content{
    padding: 60px 0 100px;
}
.press-link{
    padding: 10px 30px;
    max-width: 170px;
    margin-top: 50px;
    border: 1px solid #000;
    display: block;
}
.press-link:hover{
    border-color: #bb0011;
    background-color: #bb0011;
    color: #fff;
}
.press-btn{
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    width: 100%;
}
.press-btn:hover{
    color: #fff;
}
.press-label h2, .bio-label h2{
    margin: 0;
}
.press-publication{
    color: #777;
    margin-top: 0;
    font-size: 24px;
}
.postid-1 hr, .postid-113 hr{ /*change color of hr on press and bio pages*/
    border-color: #ccc;
}
.press-clips hr:last-of-type{
    display: none;
}
.press-label hr{
    display: none;
}
.bio-img{
    width: 100%;
}
.bio-name-underline{
    width: 175px;
}
.bio-name-underline hr{
    margin: 7px 0 10px;
}
.bio-copy h2{
    margin-top: 0;
    margin-bottom:0;
}
.bio-copy h3{
    margin-top:0;
    margin-bottom:40px;
}
.bio-copy p{
    font-size: 16px;
    line-height: 1.6;
}
.portfolio-video{
    width:100%;
    margin: 0 0 40px;
}
.portfolio-video-left{
    float: left;
    margin: 0 2% 25px 0;
    width: 49%;
}
.portfolio-video-right{
    float: right;
    margin: 0 0 25px;
    width: 49%;
}
/*.carousel{
    height: 640px;
}*/
.owl-prev, .owl-next{
    position: relative;
    /*margin-top: -320px;*/
    width: 55px;
    height: 55px;
    transition: ease .3s;
    -webkit-transition: ease .3s;
    -moz-transition: ease .3s;
    -o-transition: ease .3s;
    -ms-transition: ease .3s;
}
.owl-prev{
    float: left;
    background: rgba(0,0,0,0.4) url(http://cornerstonefad.wpengine.com/wp-content/themes/clbk/inc/arrowl.png) no-repeat center center;
}
.owl-next{
    float: right;
    background: rgba(0,0,0,0.4) url(http://cornerstonefad.wpengine.com/wp-content/themes/clbk/inc/arrowr.png) no-repeat center center;
}
.owl-next:hover{
    background: #bb0011 url(http://cornerstonefad.wpengine.com/wp-content/themes/clbk/inc/arrowr.png) no-repeat center center;
}
.owl-prev:hover{
    background: #bb0011 url(http://cornerstonefad.wpengine.com/wp-content/themes/clbk/inc/arrowl.png) no-repeat center center;
}
.work-list li{
    font-family: 'Times';
    font-style: normal;
    text-transform: uppercase;
}

.works-detail h2 {
    font-size: 24px;
}
.work-list{
    letter-spacing: .05em;
}
img.alignleft{
    margin-right: 40px;
}
.footer p{
    text-transform:none;
    font-weight: normal;
}
.footerContact{
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
}
.footerBtn{
    text-transform: uppercase;
    text-align: center;
    padding: 35px;
    border-top: 1px solid #666;
    letter-spacing: .2em;
    color: #fff;
    transition: ease .3s;
    -webkit-transition: ease .3s;
    -moz-transition: ease .3s;
    -o-transition: ease .3s;
    -ms-transition: ease .3s;
}
a:first-child > .footerBtn{
    border-top: none;
}
.footerBtn:hover{
    color: #bb0011;
}
.footerBtns{
    border-right: 1px solid #666;
    padding:0;
}
.footerBtn i{
    color: #666;
    padding-right: 5px;
    font-size: 20px;
    vertical-align: middle;
}
.footerContact .col-sm-5{
    padding-left: 120px;
}
.footerContact .col-sm-3{
    padding-left: 0px;
}
.footerLocation{
    padding: 40px 0 0;
    color: #666;
}
.footerContact .footerLocation .footerCity{
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
    font-size: 22px;
    letter-spacing: .1em;
}
.footerLink, .footerLink:hover{
    text-decoration: none;
    color: #666;
}
.copyright{
    color: #666;
}
@media (min-width: 1200px){
    .bio .container {
        max-width: 970px;
    }
}
@media (max-width: 1199px){
    .para-box{
        font-size: 16px;
    }
}
@media (max-width:1024px){
    .para-box{
        font-size: 14px;
    }
}
@media (max-width:991px){
    .footerContact .col-sm-5{
        padding-left: 70px;
    }
    .logo-bg{
        background-size: 150px auto;
    }
    .logo-bg::after{
        background-size: 150px auto;
    }
    .logo, .menu-btn{
        padding-top: 0px;
    }
    .sticky-header .logo, .sticky-header .menu-btn{
        padding-top: 20px;
    }
    .mobile-menu li{
        padding-left: 7px;
    }
    .mobile-menu li:last-of-type {
        padding-bottom: 10px;
    }
}
@media (max-width:975px) {
    #philosophy .content p, #post-113 p{
        font-size: 30px;
    }
    .content{
        padding: 45px 0 30px;
    }
}
@media (max-width:991px) {
    .para-box{
        font-size: 12px;
    }
}
@media (max-width:767px) {
    .bio-copy h2{
        margin-top: 40px;
    }
    .para-box{
        font-size: 18px;
    }
    .press-label hr{
        display: block;
    }
    .press-label h2, .press-publication, .bio-label h2{
        font-size: 20px;
    }
    .press-publication-big{
        font-family: 'Source Sans Pro', sans-serif;
        font-size: 14px;
        font-weight: bold;
    }
    .footer{
        padding: 0;
        text-align: center;
    }
    .footerContact{
        border: none;
    }
    .footerBtns{
        border-right: none;
        border-bottom: 1px solid #666;
    }
    .footerContact .col-sm-5, .footerContact .col-sm-3{
        padding: 0;
    }
}
@media (max-width:480px) {
    .postid-1 .title-box h2, .postid-113 .title-box h2{
        font-size: 24px;
    }
    .funfacts .title-box{
        padding-top: 40px;
        padding-bottom: 0;
    }
    .postid-1 .content, .postid-113 .content{
        padding: 10px 0 60px;
    }
    #home, .top-content{
        height: 580px;
    }
    .top-content.t-news{
        height: 300px;
    }
    .home-video .quote-text{
        font-size: 40px;
    }
    .bg4 .container {
        margin-bottom: 30px;
    }
    .port-mask p {
        display: none;
    }
    .para-text, .quote-div {
        font-size: 30px;
        margin: 40px 15px;
        padding: 0;
    }
    .quote-text{
        font-size: 30px;
    }
    .client-pic {
        margin: 30px 0;
    }
    .para-box {
        margin: 30px 0 0;
        font-size: 15px;
    }
    .para-box i {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .para-box span {
        font-size: 30px;
    }
    .box-title > h3, .t-news.box-title > h3 {
        font-size: 50px;
    }
    #createamplify>div:first-child{
        padding-bottom: 50px;
        padding-top: 50px;
    }
    .header-big{
        margin-bottom: 10px;
    }
    .header-big h2{
        font-size: 30px;
    }
    .header-small h3{
        font-size: 20px;
    }

    /*PORTFOLIO*/
    .single-portfolio .content{
        padding: 20px 0;
    }
    .portfolio-video-left, .portfolio-video-right{
        float: none;
        width: 100%;
        margin: 0 0 25px;
    }
    #portfolio-media {
        padding: 25px 0;
    }
    .btn-project{
        margin: 75px 0;
    }
}
/*IPHONE 4*/
@media (max-width:320px) {
    .home-video .quote-text{
        font-size: 30px;
    }
    .quote-text{
        font-size: 20px;
        margin: 30px 0 15px;
    }
    #home, .top-content{
        height: 400px;
    }
    .top-content.t-news{
        height: 300px;
    }
    #philosophy .content p, #post-113 p {
        font-size: 20px;
        line-height: 1.3;
    }
    .para-box {
        padding: 25px;
    }
    .quote-div hr {
        margin: 15px auto;
    }
    .quote-name {
        font-size: 14px;
    }
    .quote-title {
        font-size: 10px;
    }

}